<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="stylesheet" href="style.css" />
    <title>Document</title>
  </head>
  <body>
    <header>
      <h1>TITULO PRINCIPAL</h1>
    </header>
    <hr />
    <main>
      <div class="container">
        <div class="card">
          <img
            src="https://picsum.photos/400/300?random"
            class="card__img"
            alt="random-img"
          />
          <h5 class="card__category">Category</h5>
          <h2 class="card__title">Title</h2>
          <p class="card__summary">
            Lorem ipsum dolor sit amet consectetur, adipisicing elit. Ipsum
            magni esse dolores, neque soluta iusto necessitatibus
          </p>
        </div>
        <div class="card">
          <img
            src="https://picsum.photos/400/300?random"
            class="card__img"
            alt="random-img"
          />
          <h5 class="card__category">Category</h5>
          <h2 class="card__title">Title</h2>
          <p class="card__summary">
            Lorem ipsum dolor sit amet consectetur, adipisicing elit. Ipsum
            magni esse dolores, neque soluta iusto necessitatibus
          </p>
        </div>
        <div class="card">
          <img
            src="https://picsum.photos/400/300?random"
            class="card__img"
            alt="random-img"
          />
          <h5 class="card__category">Category</h5>
          <h2 class="card__title">Title</h2>
          <p class="card__summary">
            Lorem ipsum dolor sit amet consectetur, adipisicing elit. Ipsum
            magni esse dolores, neque soluta iusto necessitatibus
          </p>
        </div>
        <div class="card">
          <img
            src="https://picsum.photos/400/300?random"
            class="card__img"
            alt="random-img"
          />
          <h5 class="card__category">Category</h5>
          <h2 class="card__title">Title</h2>
          <p class="card__summary">
            Lorem ipsum dolor sit amet consectetur, adipisicing elit. Ipsum
            magni esse dolores, neque soluta iusto necessitatibus
          </p>
        </div>
        <div class="card">
          <img
            src="https://picsum.photos/400/300?random"
            class="card__img"
            alt="random-img"
          />
          <h5 class="card__category">Category</h5>
          <h2 class="card__title">Title</h2>
          <p class="card__summary">
            Lorem ipsum dolor sit amet consectetur, adipisicing elit. Ipsum
            magni esse dolores, neque soluta iusto necessitatibus
          </p>
        </div>
        <div class="card">
          <img
            src="https://picsum.photos/400/300?random"
            class="card__img"
            alt="random-img"
          />
          <h5 class="card__category">Category</h5>
          <h2 class="card__title">Title</h2>
          <p class="card__summary">
            Lorem ipsum dolor sit amet consectetur, adipisicing elit. Ipsum
            magni esse dolores, neque soluta iusto necessitatibus
          </p>
        </div>
        <div class="card">
          <img
            src="https://picsum.photos/400/300?random"
            class="card__img"
            alt="random-img"
          />
          <h5 class="card__category">Category</h5>
          <h2 class="card__title">Title</h2>
          <p class="card__summary">
            Lorem ipsum dolor sit amet consectetur, adipisicing elit. Ipsum
            magni esse dolores, neque soluta iusto necessitatibus
          </p>
        </div>
      </div>
    </main>
  </body>
</html>
